*,body,ul,ol,li,input{
	list-style:none;
	border:hidden;
	padding:0;
	margin:0;
	margin-block-end: 0;
	margin-block-start: 0;
	font-family:PingFangSC-Regular,PingFang SC;
	font-size:16px;
	color:#262626;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
button,input{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-modify: read-write-plaintext-only;
	outline: none;
	box-shadow: none;
	text-decoration:none;
}
a{
	text-decoration:none;
	cursor:pointer;
}
.clearfix:after{
	content: "";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
.clearfix{
	*zoom: 1;
}
#l_header{
	width:100%;
	border-bottom:1px solid #EFEFEF;
	height:79px;
	padding-top:0;
}
.logo_box{
	float:left;
	width:140px;
	height:51px;
	background:url(../images/logo.png) no-repeat;
	background-size: 100% auto;
	margin:14px 34px 14px 0;
	cursor:pointer;
}

.l_headbox{
	width:1166px;
	margin:0 auto;
}

.l_headbox ul{
	float:left;
	margin:0;
	padding:0;
}
.l_headbox ul li{
	float:left;
	font-size:20px;
	color:#262626;
	padding:26px 0 21px 0;
	margin:0 18px;
	cursor:pointer;
	height:26px;
	line-height:26px;
}
.l_headbox ul li a{
	font-size:20px;
	color:#262626;
	cursor:pointer;
	padding:26px 0 21px 0;
}
.l_headbox ul li:hover,.l_headbox ul li.activity{
	border-bottom:6px solid #EF2F11;
}
.search{
	float:right;
	margin:19px 0 19px 0;
}
.search input.text{
	width:208px;
	padding:10px;
	background:#F4F5F6;
	border-radius:0px 0px 0px 2px;
	border:none;
	color:#7E7E7E;
	float:left;
	cursor:text;
	font-size:16px;
}
.search input.button{
	width:65px;
	height:40px;
	background:#F4F5F6;
	border-radius:0px 2px 2px 0px;
	float:left;
	background:#000 url(../images/icon.png) no-repeat;
	background-position:20px 8px;
	cursor:pointer;
}
.l_foot{
	padding:13px 0;
	background:#F4F5F6;
	margin-top:50px;
}
.l_foot p{
	font-size:14px;
	text-align:center;
}
.l_foot p a{
	display:inline-block;
	margin:0 5px;
	font-size:14px;
	color:#005AFF;
	cursor:pointer;
}
.l_foot p.bei{
	font-size:12px;
	color:#666;
	margin-top:5px;
}
.l_foot p.bei a{
	font-size:12px;
	color:#666;
}